@import "./translateYanimate.scss";

.service02 {
  &__img {
    img {
      width: 100%;
    }
    @include translateY(none, -10px);
    position: absolute;
    top: -40px;
    left: -50px;
    width: 500px;
  }
  &__content {
    &__head {
      h3 {
        font-family: "Manrope", sans-serif;
        font-weight: 600;
        font-size: 31px;
        line-height: 42px;
        margin-bottom: 25px;
      }
      p {
        font-family: "Inter", sans-serif;
        font-weight: 400;
        color: #545a58;
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 42px;
      }
    }
    &__body {
      .row {
        margin-bottom: 40px;
      }
      &-name {
        font-family: "Inter", sans-serif;
        font-weight: 600;
        font-size: 16px;
      }
      &-des {
        color: #545a58;
        font-family: "Inter", sans-serif;
        font-weight: 400;
        font-size: 14px;
      }
    }
    &__btn {
      button {
        font-size: 18px;
        background: #f85a47;
        border: none;
        margin-top: 32px;
        padding: 10px 26px;
      }
    }
  }
  padding: 70px 125px 70px 488px;
  background: #d6ebe4;
  position: relative;
  margin-left: 85px;
}
